ECHO OFF
REM #########################################################
REM 
REM \brief  Install myodbc.
REM
REM         This exists for those working with the Windows source
REM         distribution.
REM
REM \sa     README.win
REM
REM #########################################################

ECHO ****
ECHO * Copying myodbc libraries and executables to install dir...
ECHO ****
copy lib\myodbc3S.dll \Windows\System32
copy lib\myodbc3S.lib \Windows\System32
copy lib\myodbc3.dll \Windows\System32
copy lib\myodbc3.lib \Windows\System32
copy bin\myodbc3i.exe \Windows\System32
copy bin\myodbc3m.exe \Windows\System32
copy bin\myodbc3c.exe \Windows\System32
copy doc\*.hlp \Windows\System32

ECHO ****
ECHO * Registering driver...
ECHO ****
myodbc3i -a -d -t"MySQL ODBC 3.51 Driver;DRIVER=myodbc3.dll;SETUP=myodbc3S.dll"

